li{font-family:"メイリオ","Meiryo","ヒラギノ角ゴ ProN W3","Hiragino Kaku Gothic ProN","ＭＳ Ｐゴシック","MS P Gothic",Verdana, Arial, Helvetica, sans-serif;}

/*menu*/
div#menu {margin:5px 0 0 0; background:#ecf4ea;border-bottom:4px solid #1f8740}
#menu li{float:left;line-height:0}
#menu ul{height:43px; margin:0}
#menu li a {
font-size:1em;
line-height:normal;
display:block;
color: #333;}
/*
border-left: 1px solid #439a78; 
border-right: 1px solid #2e7f5b; 
*/


/*文字サイズ変更*/

#menu li a {font-size:14px;padding:.5em 1.5em .5em 1.8em}
#menu a:visited{text-decoration: none;}
#menu a:hover{color:white; background:#4ea65b url(./menu-icon.gif)no-repeat 15px center}
#menu ul li li:hover ul {top: 0px;left: 100%}
#menu li  {background:url(./img/tate.png) no-repeat left 4px;}
#menu .act {background:url(http://www.jst.go.jp/shincho/images/menu_back2.gif) repeat-x;}

#menu li.selected{background:#005500;color:white}
#menu li.selected a{color:white}

#menu ul ul {position: relative;
display: none;
list-style: none;
color: #333;
margin: 0 auto;
padding: 0;
background: #ecf4ea;
font-size:14px;
}


#menu ul > li li {
clear: left;
border-bottom:solid 1px white;
background: #ecf4ea;
display:block;
text-decoration:none;
width:100%;
}


#menu ul li:hover > a {display:block;}
#menu ul li:hover > ul {
display: inline-block;
position: absolute;
top: 100%;
left: 0;
}



#dropmenu{
  list-style-type: none;
  width: 102.5%;
  height: 36px;
  margin: 30px auto 300px;
  padding: 0;
}
#dropmenu li{
  position: relative;
   width:19.5%;
  float: left;
  margin: 0;
  padding: 0;
  text-align: center;
  border-right: 1px #A8B19B solid;
  z-index: 2;
}
#dropmenu li a{
  display: block;
  margin: 0;
  padding: 15px 0 11px;
  font-size: 14px;
  font-weight: bold;
  line-height: 1;
  text-decoration: none;
}
#dropmenu li:hover > a{
  background: #005500;
  color: #fff;

}
#dropmenu > li:hover > a{
  border-radius: 3px 3px 0 0;
}
#dropmenu li ul{
  list-style: none;
  position: absolute;
  top: 100%;
  left: 0;
  margin: 0;
  padding: 0;
  width: 100%
}
#dropmenu li:last-child ul{
  left: -100%;
  width: 100%
}
#dropmenu li ul li{
  color: #fff;
  -moz-transition: .2s;
  -webkit-transition: .2s;
  -o-transition: .2s;
  -ms-transition: .2s;
  transition: .2s;
}
#dropmenu li ul li a{
  padding:.7em 1em;
  background: #4ea65b;
  text-align: left;
  font-size: 1em;
  font-weight: normal;
  line-height:1.3em;
  color:white
}
#dropmenu li:hover ul li{
  overflow: visible;
  border-top: 1px solid #ddffdd;
  border-bottom: 1px solid #005500;
}
#dropmenu li:hover ul li:first-child{border-top:0}
#dropmenu li:hover ul li:last-child{border-bottom: 0}
#dropmenu li:hover ul li:last-child a{border-radius: 0 0 3px 3px}

#dropchld li:hover  > a{
  background: #139620;
}
